
Selene SQL Logic - Tareas #153

Obtain XSL files from resources

05/24/2018 06:58 PM - Jesús Freire

Status: Cerrada Start date: 05/24/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.2 Spent time: 12:30 hours

Puntos de historia: 8   

Description

Modify SeleneFOPTransformer to take XSL from resources

History

#1 - 05/24/2018 06:59 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 06/06/2018 09:16 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-sql-logic|r589.

#3 - 06/06/2018 09:18 AM - Jesús Freire

- Due date set to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
